## GESPitiviFormatter GESPitiviFormatter — A formatter for the PiTiVi project file format |

## Synopsis

    #include <ges/ges.h>

                        GESPitiviFormatter;
    GESPitiviFormatter * ges_pitivi_formatter_new           (void);

## Description

This is a legacy format and you should avoid to use it. The formatter is really not in good shape and is deprecated.

## Details

### GESPitiviFormatter

    typedef struct {
      GESFormatter parent;
    } GESPitiviFormatter;

Serializes a GESTimeline to a file using the Xml PiTiVi file format

### ges_pitivi_formatter_new ()

    GESPitiviFormatter * ges_pitivi_formatter_new           (void);